#include "printlib.h"

int main() {
    
    int x,y;
    
    x = 12;
    y = -21;
    
    println_int(x);
    println_int(y);
    println_int(-x);
    println_int(-y);
    println_int(x + (-y));
    println_int((-x) - (-y));
    return 0;
}

// EXPECTED
// 12
// -21
// -12
// 21
// 33
// -33
